@media screen {

	
	body {
		background: #222;
	}

	header {
		background: #444;
		color: #ccc;
	}
	
	header .logo {
		background: #222;
	}

	header h1 {
		background: transparent;
		color: #FFF;
	}

	nav {
		background: #222;
	}

	nav .firstlevel ul {
		background: #222;
		background: rgba( 34, 34, 34, 0.9 );
	}
	nav li:hover {
		background-color: #4D87C7;
		color: #FFF;
	}
	nav li:hover > a {
		color: #FFF;
	}
	nav li.active:hover {
		background-color: #4D87C7;
		color: #FFF;
		text-decoration: none;
	}
	nav .firstlevel > li:after {
		content: '|';
	}
	nav .firstlevel > li:last-child:after {
		content: '';
	}

	#main .content {
		background: #FFF;
	}

	.showhide {
		cursor: pointer;
	}

	.showhide a {
		font-size: 150%;

		color: #FFF;
		background: #4D87C7;
	}
	.showhide a:hover,
	.showhide a:focus
	.showhide a:active {
		color: #4D87C7;
		background: #EEE;
	}
	#main .showhide a {
		background: #000;
	}

	footer {
		background: #444;
		color: #CCC;
		font-size: 10px;
	}
	nav.navbottom {
		background: #444;
	}
	
	#slidecaption {
		font-size: 30px;
		font-weight: bold;
		color: #FFF;
		text-align: right;
	}

	.quickbook {
		color: #000;
	}
	.quickbook .ym-wbox {
		background: #FFF;
	}
	.quickbook .ym-form > div.hotel {
		display: none;
	}
	.quickbook .date select {
		display: none;
	}
	.quickbook .date input {
		display: inline-block;
		width: 68.5%;
	}
	#datepicker[type="text"] {
		background: #ffffff !important;
	}
	.quickbook .rooms select {
		width: 90%;
	}
	.mobilebook{
		display:none;
	}
	.m_quickbook{
	display:none;
	}
	.rates .ym-wbox > div {
		background: #444;
		color: #CCC;
	}
	.rates .ym-wbox > div div {
		//background: url( '/includes/' ) no-repeat left top;
	}
	.rates .title {
	}
	.rates .booknow {
	}

	.loggedin {
		color: #C00;
	}
	tbody td {
		text-align: left;
		border-left: 1px solid #a99b6b;
		border-bottom: 1px solid #a99b6b;
		border-top: 1px solid #a99b6b;
		border-right: 1px solid #a99b6b;
	}
	
	.page_wedding_food .sitemap{
		display:none;
	}
	.page_wedding_Video .sitemap{
		display:none;
	}
	
	.flags{
	position: fixed;
	right: 13px;
	top: 87px;
	}
	.voucher{
	display:none;
	}
	
	#mollysvideo{
	display:none;
	position:absolute;
	bottom:37px;
	}
	.page_irishnights #nav {
	display:none;
	}
	.page_irishnights .header_left {
	display:none;
	}

	.page_irishnights .footerleft {
	display:none;
	}
	.page_irishnights .footerright {
	display:none;
	}
	.page_irishnights #mollysvideo {
	display:none;
	}
	.page_irishnights .content {
	left:15em;
	}
	
	.page_index .benefits-banner{
	display: block;
	position: absolute;
	top: 426px;
	z-index: -2;
	left: 42px;
	}
	.page_home .benefits-banner{
	display: block;
	position: absolute;
	top: 426px;
	z-index: -2;
	left: 42px;
	}
	.page_self-catering-apartments .benefits-banner{
	display: block;
	position: absolute;
	top: 408px;
	z-index: -2;
	left: 30px;
	}
	.benefits-banner{
	display: none;
	
	}
	.page_spa-special-offers #main>.ym-wrapper.content {
		background: url("/includes/img/new-bg.gif") top left #FFF;
	}
	#weddingdatesiframe2 {
		display: none!important;
	}
	
	/* XMAS TAG */
	
	.xmasicon {
		display:none;
		position: absolute;
		top: 314px;
	}
	
	
	.page_Videos .xmasicon {
    display:none;
	}
	/* END XMAS TAG */
	
	a.travel-agent {
    color: #000;
	font-size: 14px;
	}
	.award-apartments{
		display:none;
	}
	.award-spa{
		display:none;
	}
	.page_self-catering-apartments .award{
		display:none;
	}
	.page_self-catering-apartments .award-apartments{
		display:block;
	}
	.page_spa .award{
		display:none;
	}
	.page_spa .award-apartments{
		display:none;
	}
	.page_spa .award-spa{
		display:block!important;
	}
	
}

@media screen and ( max-width: 1100px ) {
	nav.navtop .firstlevel {
		background: #222;
	}
	
}

@media screen and ( max-width: 940px), screen and ( max-height: 600px ) {
	nav .navleft .firstlevel > li:last-child:after {
		content: '|';
	}
	#weddingdatesiframe {
		display: none;
	}
	 #weddingdatesiframe2 {
		display: block!important;
		    height: 374px;
	}

	#main {
		background: #FFF;
	}
	
	.rates {
		background: #222;
	}
	.mobilebook{
		display:block;
	}
	
	.quickbook .ym-form > div.ym-fbox-button {
		display:none;
		margin-left:48%;
	}
	.quickbook {
		background: #FFF;
	}
	.flags{
		display:none;
	}
	.quickbook .ym-wbox {
		border: 0;
	}
	.xmasicon{
		display:none;
	}
	
	img.xmas {
    display:none;
	}
	.rates{
		display:none;
	}
	.page_spa-special-offers #main>.ym-wrapper.content {
	  background: #FBF9F9;
	}
	.award{
		display:none;
	}
	#slidecaption{
		display:none!important;
	}
	nav.navtop {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    height: auto;
    margin-top: 300px;
    z-index: 9000;
	}
	#ui-datepicker-div{
    z-index: 120000!important;
	}
	.award-apartments{
		display:none;
	}
}

@media screen and ( max-width: 480px) {
	nav .firstlevel ul {
		background: transparent;
	}
	nav li:hover {
		background-color: transparent;
	}
	 .m_quickbook{
		background: #aa9d71 ;
		display: block;
		padding: 25px 5px 25px 5px;
		text-align:center;
		border: #000 2px solid;
		margin-top:5px
		
	}
	/* .m_quickbook a{
	color:#000!important;
	font-size: 18px;
	font-weight:bold;
	} */
	.header_right{
	display:none;
	}
	.flags{
		display:none;
	}
	.quickbook .ym-form > div.ym-fbox-button {
		display:none;
	}

	nav li.active:hover {
		background-color: transparent;
		color: #FFF;
		text-decoration:none;
	}
	nav .firstlevel > li:after, nav .navleft .firstlevel > li:last-child:after {
		content: '';
	}
	.nav_item_4839 {
		display:none;
	}
	.rates{
		display:none;
	}
	.quickbookheader{
	display:none;
	}
	.quickbookcontent {
	display:block;
	}
	/*.promocode {
	position: relative;
	top: auto;
	left: 9%;
	width: 55%;
	padding: 10px 0 20px 0;
	} */
	
	.benefitsheader {
	margin-top: 19px;
	right: -18px;
	position: relative;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #AA9D71;
	}	
	.award{
		display:none;
	}
	
	.xmasicon{
		display:none;
	}
	
	img.xmas {
    display:none;
	}
	
	.page_spa-special-offers #main>.ym-wrapper.content {
	  background: #FBF9F9;
		}
	.benefits-banner{
		display:none!important;
	}
	.voucher{
		display:block;
	}
	.award-apartments{
		display:none;
	}


}

